<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 48 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 48</a><a class="prev" href="GN47.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN49.html">&gt;</a>
</div></div>
<div class="section chapter GN GN48 fra_bjc fra" dir="ltr" lang="fr" data-id="GN48" data-nextid="GN49" data-previd="GN47">
<div class="c">48</div>
<div class="p">
		<div class="s">Yaacov bénit les fils de Yossef</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN48_1" class="v GN48_1" data-id="GN48_1">Or il arriva après ces choses que l'on vint dire à Yossef : Voici, ton père est malade ! Et il prit avec lui ses deux fils, Menashè et Éphraïm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN48_2" class="v GN48_2" data-id="GN48_2">On avertit Yaacov et on lui dit : Voici Yossef ton fils qui vient vers toi. Alors Israël rassembla ses forces et s'assit sur son lit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN48_3" class="v GN48_3" data-id="GN48_3">Puis Yaacov dit à Yossef : El Shaddaï m'est apparu à Louz, au pays de Canaan et m'a béni.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN48_4" class="v GN48_4" data-id="GN48_4">Et il m'a dit : Voici, je te ferai porter du fruit et je te multiplierai, je te ferai devenir une assemblée de peuples et je donnerai ce pays en possession perpétuelle à ta postérité après toi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN48_5" class="v GN48_5" data-id="GN48_5">Maintenant, tes deux fils qui te sont nés au pays d'Égypte avant mon arrivée vers toi seront à moi : Éphraïm et Menashè seront à moi comme Reouben et Shim’ôn.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN48_6" class="v GN48_6" data-id="GN48_6">Mais les enfants que tu auras engendrés après eux, seront à toi, et ils seront appelés selon le nom de leurs frères dans leur héritage.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN48_7" class="v GN48_7" data-id="GN48_7">À mon retour de Paddan, Rachel mourut en route auprès de moi, dans le pays de Canaan, à quelque distance d'Éphrata. C'est là que je l'ai enterrée, sur le chemin d'Éphrata, qui est Bethléhem.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN48_8" class="v GN48_8" data-id="GN48_8">Puis Israël vit les fils de Yossef et il dit : Ceux-ci, qui sont-ils ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN48_9" class="v GN48_9" data-id="GN48_9">Et Yossef répondit à son père : Ce sont mes fils qu'Elohîm m'a donnés ici. Et il dit : Amène-les-moi, je te prie, afin que je les bénisse.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN48_10" class="v GN48_10" data-id="GN48_10">Or les yeux d'Israël étaient appesantis par la vieillesse et il ne pouvait plus voir. Et il les fit approcher de lui, les embrassa et les prit dans ses bras.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN48_11" class="v GN48_11" data-id="GN48_11">Et Israël dit à Yossef : Je ne pensais pas revoir ton visage ; et voici, Elohîm m'a fait voir et toi et ta postérité.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN48_12" class="v GN48_12" data-id="GN48_12">Et Yossef les retira des genoux de son père et se prosterna le visage contre terre.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN48_13" class="v GN48_13" data-id="GN48_13">Puis Yossef les prit tous les deux, Éphraïm de sa main droite à la gauche d'Israël, et Menashè de sa main gauche à la droite d'Israël, et il les fit approcher de lui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN48_14" class="v GN48_14" data-id="GN48_14">Israël étendit sa main droite et la posa sur la tête d'Éphraïm qui était le plus jeune, et il posa sa main gauche sur la tête de Menashè. Ce fut avec intention qu'il posa ses mains ainsi, car Menashè était le premier-né.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN48_15" class="v GN48_15" data-id="GN48_15">Il bénit Yossef et dit : Que l'Elohîm en présence duquel ont marché mes pères, Abraham et Yitzhak, que l'Elohîm qui m'a conduit depuis que j'existe jusqu'à ce jour<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN48_16" class="v GN48_16" data-id="GN48_16">que l'Ange qui m'a délivré de tout mal, bénisse ces garçons ! Qu'ils soient appelés de mon nom et du nom de mes pères, Abraham et Yitzhak, et qu'ils multiplient en abondance comme les poissons au milieu du pays.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN48_17" class="v GN48_17" data-id="GN48_17">Yossef vit que son père avait posé sa main droite sur la tête d'Éphraïm et cela fut mauvais à ses yeux. Il saisit la main de son père pour la détourner de dessus la tête d'Éphraïm et la diriger sur celle de Menashè.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN48_18" class="v GN48_18" data-id="GN48_18">Et Yossef dit à son père : Ce n'est pas juste, mon père, car celui-ci est l'aîné. Mets ta main droite sur sa tête !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN48_19" class="v GN48_19" data-id="GN48_19">Mais son père le refusa, en disant : Je le sais, mon fils, je le sais. Lui aussi deviendra un peuple, lui aussi sera grand. Toutefois, son frère qui est plus jeune, sera plus grand que lui et sa postérité deviendra une multitude de nations.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN48_20" class="v GN48_20" data-id="GN48_20">Il les bénit ce jour-là et dit : C'est par toi qu'Israël bénira en disant : Qu'Elohîm te traite comme Éphraïm et comme Menashè ! Et il mit Éphraïm avant Menashè.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN48_21" class="v GN48_21" data-id="GN48_21">Puis Israël dit à Yossef : Voici, je vais mourir, mais Elohîm sera avec vous et vous fera retourner au pays de vos pères.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN48_22" class="v GN48_22" data-id="GN48_22">Et je te donne une portion de plus qu'à tes frères, celle que j'ai prise avec mon épée et mon arc sur les Amoréens.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">48:15</a><span class="text">Hé. 11:21.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN47.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN49.html">&gt;</a>
</div></div>
</body>
</html>